---
version: "3"

services:
  "letter-werefox-cafe":
    image: node:alpine
    volumes:
      - .:/usr/src/app/
    ports:
      - "3469:3000"
    user: "1000:1000"
    working_dir: "/usr/src/app"
    command: "npm run $MODE"
